.header {
    padding: 2px 80px 4px 144px;
    border-bottom: 1px solid #282828;
    font-weight: 100;
    display: flex;
    justify-content: space-between;
}

.item {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    margin-left: 16px;
    transition: all 300ms ease-in-out;
}

.item p { transition: all 300ms ease-in-out }

.options {
    margin-left: 16px;
}

.item:hover p, .item:hover {
    color: var(--primaryColor);
}

.item i {
    padding-top: 4px;
    font-size: 32px;
}

.title p { font-size: 48px };
.item p { font-size: 14px };


/* select */
.bug{}
.selectState {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    background-color: #fff;
    padding: 24px 0px 24px 12px;
    right: 80px;
    top: 66px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
    border-radius: 8px;
}

.containerState {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 12px 8px 0;
    width: 100%;
    justify-content: flex-end;
    transition: all 300ms ease-in-out;
}

.containerState:last-child { margin-bottom: 0 }

.containerState:hover {
    background-color: var(--backgroundSecondaryColor);
}

.state {
    margin-left: 12px;
    width: 28px;
    height: 28px;
    border-radius: 100px;
    box-sizing: border-box;
}

.stateSelected {
    margin-top: 4px;
    width: 32px;
    height: 32px;
    border-radius: 100px;
    box-sizing: border-box;
}

.containerOptions {
    display: flex;
}

@media only screen and (max-width: 1024px) {
    .header {
        flex-direction: column;
        padding: 2px 64px 4px 128px;
    }
    .item {
        margin: 0 16px 0 0;
    }
    .containerOptions {
        margin: 12px 0;
    }
}

@media only screen and (max-width: 500px) {
    .header {
        padding: 0 calc(10px + 1vw);
    }
}